uuid:
  -
    value: 4d91314c-c16d-473e-bd69-3df822ac5b33
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:49:45+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '148'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Greek is the official language of Greece and one of the 24 official languages of the European Union.&nbsp;</p>\r\n\r\n<p>Greece has always been one of the most popular tourist destinations in the world, so foreign languages such as English, German, French and Spanish are warmly received, especially on the islands and in areas of high tourism.&nbsp;</p>\r\n\r\n<p>The language widely used in the tourism sector is English, in which Greek people are often fluent or comfortable.</p>\r\n"
    format: basic_html
    processed: "<p>Greek is the official language of Greece and one of the 24 official languages of the European Union.\_</p>\n\n<p>Greece has always been one of the most popular tourist destinations in the world, so foreign languages such as English, German, French and Spanish are warmly received, especially on the islands and in areas of high tourism.\_</p>\n\n<p>The language widely used in the tourism sector is English, in which Greek people are often fluent or comfortable.</p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: Language
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
